error running `make' for the sockets package

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

error running `make' for the sockets package

pserg1
Hello,

I'm trying to install websocket package for octave 4.2.2 on Fedora 28
I type "pkg install -forge sockets" in octave CLI but get the following
error:

kg: error running `make' for the sockets package.
error: called from
    configure_make at line 95 column 9
    install at line 192 column 7
    pkg at line 394 column 9

Please help!



--
Sent from: https://octave.1599824.n4.nabble.com/Octave-General-f1599825.html


Reply | Threaded
Open this post in threaded view
|

Re: error running `make' for the sockets package

PhilipNienhuis
pserg1 wrote

> Hello,
>
> I'm trying to install websocket package for octave 4.2.2 on Fedora 28
> I type "pkg install -forge sockets" in octave CLI but get the following
> error:
>
> kg: error running `make' for the sockets package.
> error: called from
>     configure_make at line 95 column 9
>     install at line 192 column 7
>     pkg at line 394 column 9

I can't imagine that there were no other messages before this error message.
Can you send the whole log?

Philip



--
Sent from: https://octave.1599824.n4.nabble.com/Octave-General-f1599825.html